
TYPO3.Neos - Task # 49950

Status: Resolved Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-07-11 Assigned To: Aske Ertmann
Updated: 2013-08-02 Due date:
Subject: Change header for new content element selection
Description

Currently the header is "Create new node", but since we don't want to use the word node for the end user, we should change it to
"Create new"

Associated revisions
Revision 75862818 - 2013-07-13 12:07 - Aske Ertmann

[TASK] Change header for new content element selection

Change-Id: I7e68920892e7cbb0d33997a93de27bee6bd9478b
Resolves: #49950
Reviewed-on: https://review.typo3.org/22275
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann

History
#1 - 2013-07-11 22:45 - Aske Ertmann
- Project changed from Base Distribution to TYPO3.Neos

#2 - 2013-07-13 12:06 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22275

#3 - 2013-07-13 12:12 - Aske Ertmann
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

#4 - 2013-08-02 15:21 - Aske Ertmann
- Assigned To set to Aske Ertmann
